using System;
using System.Collections.Generic;
using System.Text;

namespace Howest.SchemaDiscovery.DbObjects
{
	public class Relation
	{
		private string _name;

		public string Name
		{
			get { return _name; }
			set { _name = value; }
		}

		private string _schema;

		public string Schema
		{
			get { return _schema; }
			set { _schema = value; }
		}

		private List<RelationColumnPair> _colPairs = new List<RelationColumnPair>();

		public List<RelationColumnPair> ColumnPairs
		{
			get { return _colPairs; }
		}
	}
}
